function minbot3 = botmpas3(botm);

%editglob
global NBINS NPRFS

n = NBINS+1;
bot3   = [botm n n; ...
          n botm n; ...
          n n botm];
minbot3 = min(bot3);
minbot3 = minbot3(2:NPRFS+1);

